.text {
font-size: 13px;
font-family: "Arial";
color: #000000
}

.lead_text {
font-size: 14px;
font-family: "Arial";
color: #000000
}

.small_text {
font-size: 11px;
font-family: "Verdana";
color: #000000
}

.ongreen_title {
font-size: 16px;
font-family: "Arial";
color: #FFFFFF
}

.submenu {
font-size: 13px;
font-family: "Verdana";
color: #FFFFFF
}

.ongreen_news {
font-size: 14px;
font-family: "Arial";
color: #3C3C3C
}

.big_text {
font-size: 18px;
font-family: "Arial";
color: #000000
}

.big_title {
font-size: 18px;
font-family: "Arial";
color: #404F2A
}

.title {
font-size: 13px;
font-family: "Arial";
color: #6815BB
}

.title_past {
font-size: 16px;
font-family: "Arial";
color: #757575
}

.title_future {
font-size: 16px;
font-family: "Arial";
color: #000000
}

.uptitle {
font-size: 13px;
font-family: "Arial";
color: #FF0000
}

.graytext {
font-size: 13px;
font-family: "Arial";
color: #666666
}

.date {
font-size: 10px;
font-family: "Arial";
color: #000000
}
